@charset "UTF-8";

#lp {
	font-family: "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","Osaka","ＭＳ Ｐゴシック", "MS P Gothic",Verdana,Arial, Helvetica, sans-serif;
	font-weight: 300;
	letter-spacing: 0.01em;
	color: #000;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; }

#lp .noPC{
	display: block;
}

#lp .noSP{
	display: none;
}

#lp #sec01{
	width: 100%;
	margin-bottom: 25px;
	padding-bottom: calc(100%*70/750); /*calc(100*ImageHeight/ImageWidth)% */
	background:url(/life/mimamori/lp/img/img_sec01_01_sp.png) 0 0 no-repeat;
	background-size: 100% auto;
}

#lp #sec01 h1{
	font-size: 34px;
	font-weight: 700;
	line-height: 1.3;
	color: #fff;
	margin: 0;
	padding: 15px 0 0 15px;
}

#lp #sec01 h1 span{
	font-size: 21px;
}

#lp #sec01 h1 span.caution{
	font-size: 10px;
	vertical-align: super;
}

#lp #sec01 .text01{
	font-size: 8px;
	font-weight: 700;
	color: #fff;
	margin-top: 0px;
	padding: 0 0 0 15px;
}

#lp #sec01 .text02{
	width: 285px;
	height: 36px;
	font-size: 14px;
	font-weight: 900;
	line-height: 1.0;
	color: #cc0000;
	margin: 10px 0 0 15px;
	padding: 7px 5px 0 5px;
	background-color: #fff;
}

#lp #sec01 .text02 span{
	font-size: 19px;
	background-image: linear-gradient(transparent 80%, #ffff00 60%);
}

#lp #sec01 .text03{
	width: 335px;
	height: 36px;
	font-size: 14px;
	font-weight: 900;
	line-height: 1.0;
	color: #cc0000;
	margin: 7px 0 0 15px;
	padding: 7px 5px 0 5px;
	background-color: #fff;
}

#lp #sec01 .text03 span{
	font-size: 19px;
	background-image: linear-gradient(transparent 80%, #ffff00 60%);
}

#lp #sec02{
	width: 94%;
	margin: 0 auto 10px auto;
	position: relative;
}

#lp #sec02 .fukidashi{
	position: relative;
	text-align: center;
}

#lp #sec02 .fukidashi img{
	width: 158px;
	height: auto;
}

#lp #sec02 h2{
	margin: 0 0 30px 0;
	padding:20px 0 30px 0;
	font-size: 25px;
	font-weight: 900;
	line-height: 1.3;
	text-align: center;
	background:url(/life/mimamori/lp/img/line_sec01_01.png) 0 bottom no-repeat;
	background-size: 100% auto;
	position: relative;
}

#lp #sec02 h2 span{
	font-size: 13px;
}

#lp #sec02 ul{
	overflow: hidden;
}

#lp #sec02 ul li{
	width: 100%;
	margin-left: 0;
	margin-bottom: 20px;
	float: none;
	overflow: hidden;
}

#lp #sec02 ul li .pic{
	width: 40%;
	margin-bottom: 0;
	float: left;
}

#lp #sec02 ul li .pic img{
	width: 100%;
	height: auto;
}

#lp #sec02 ul li h3{
	width: 58%;
	margin: 0 0 10px 0;
	font-size: 14px;
	font-weight: 900;
	line-height: 1.3;
	text-align: left;
	background: none;
	float: right;
}

#lp #sec02 ul li p{
	width: 56%;
	font-size: 13px;
	font-weight: 500;
	line-height: 1.6;
	text-align: left;
	float: right;
}

#lp #sec03-1{
	margin-bottom: 30px;
	background:url(/life/mimamori/lp/img/img_sec03_01_sp.jpg) 0 0 no-repeat;
	background-size: cover;
	position: relative;
}

#lp #sec03-1 h2{
	padding: 40px 0 25px 0;
	font-size: 22px;
	font-weight: 900;
	line-height: 1.0;
	text-align: center;
}

#lp #sec03-1 .text01{
	font-size: 16px;
	font-weight: 900;
	line-height: 1.6;
	text-align: center;
}

#lp #sec03-1 .text01 span{
	font-size: 18px;
	background-image: linear-gradient(transparent 80%, #ffff00 60%);
}

#lp #sec03-1 .text01 span.pt{
	font-size: 16px;
	padding-top: 5px;
	padding-bottom: 35px;
	display: inline-block;
	background-image: none;
}

#lp #sec03-2{
	width: 94%;
	margin: 0 auto;
	margin-bottom: 10px;
	position: relative;
}

#lp #sec03-2 .step{
	width: 50px;
	margin-bottom: 10px;
	text-align: left;
}

#lp #sec03-2 .step img{
	width: 50px;
	height: auto;
}

#lp #sec03-2 h3{
	margin: 0 0 10px 0;
	font-size: 19px;
	font-weight: 900;
	line-height: 1.0;
	letter-spacing: 0.01em;
	background: none;
}

#lp #sec03-2 .txtClm p{
	font-size: 13px;
	font-weight: 700;
	line-height: 1.6;
}

#lp #sec03-2 .imgClm img{
	width: 100%;
	height: auto;
}

#lp #sec03-2 .step01{
	margin-bottom: 30px;
	position: relative;
	overflow: hidden;
}

#lp #sec03-2 .step01 .imgClm{
	width: 100%;
	float: none;
}

#lp #sec03-2 .step01 .txtClm{
	width: 100%;
	float: none;
	margin-right: 0px;
}

#lp #sec03-2 .step01 .txtClm p.caption{
	font-size: 10px;
	font-weight: 500;
	line-height: 1.6;
}

#lp #sec03-2 .step02{
	margin-bottom: 30px;
	position: relative;
	overflow: hidden;
}

#lp #sec03-2 .step02 .imgClm{
	width: 100%;
	float: none;
}

#lp #sec03-2 .step02 .txtClm{
	width: 100%;
	float: none;
	margin-left: 0;
}

#lp #sec03-2 .step02 .txtClm p.caption{
	font-size: 10px;
	font-weight: 500;
	line-height: 1.6;
}

#lp #sec03-2 .step02 .txtClm p.caption a{
	color: #000;
	text-decoration: underline;
}

#lp #sec03-2 .step02 .txtClm p.caption a::before {
	content:  '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 7px;
	border-color: transparent transparent transparent #bf3724;
	display:  inline-block;
	vertical-align:  middle;
	position:  relative;
	top: -1px;
	margin-right: 7px;
}

#lp .sec04{
	width: 100%;
	margin-bottom: 30px;
	background-color: #cc0000;
	overflow: hidden;
	position: relative;
}

#lp .sec04 .circle{
	width: 30%;
	margin: 25px 15px 20px 15px;
	float: left;
}

#lp .sec04 .circle img{
	width: 100%;
	height: auto;
}

#lp .sec04 .txtClm{
	width: 60%;
	margin-top: 30px;
	color: #fff;
	float: right;
}

#lp .sec04 .txtClm .text01{
	font-size: 16px;
	margin-bottom: 15px;
	font-weight: 900;
	line-height: 1.4;
	letter-spacing: 0.01em;
}

#lp .sec04 .txtClm .text02{
	margin: 0;
	font-size: 12px;
	font-weight: 900;
	line-height: 1.4;
	letter-spacing: 0.01em;
}

#lp .sec04 .txtClm .text02 strong{
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	padding: 0 10px;
	font-weight: 900;
	line-height: 1.0;
	letter-spacing: 0.01em;
}

#lp .sec04 .btn{
	display: none;
}

#lp .sec04 .btnSP{
	width: 94%;
	margin: 0 auto;
	padding: 0 0 20px 0;
	float: none;
}

#lp .sec04 .btnSP img{
	width: 100%;
	height: auto;
}

#lp .sec04 .btnSP a:hover img{
	text-decoration: none;
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}


#lp #sec05{
	margin-bottom: 0;
	position: relative;
}

#lp #sec05 h2{
	font-size: 23px;
	font-weight: 900;
	line-height: 1.8;
	margin-bottom: 30px;
	text-align: center;
}

#lp #sec05 ul{
	width: 100%;
	overflow: hidden;
	position: relative;
}

#lp #sec05 ul li{
	width: 100%;
	margin-bottom: 30px;
	float: none;
	position: relative;
}

#lp #sec05 ul li img{
	width: 100%;
	height: auto;
	position: absolute;
}

#lp #sec05 ul li p{
	width: 86%;
	font-size: 20px;
	font-weight: 900;
	line-height: 1.6;
	margin: 0 auto;
	color: #fff;
	position: relative;
}

#lp #sec05 ul li p span{
	padding: 0 10px;
	background-color: #cc0000;
}

#lp #sec05 ul li p.first{
	width: 86%;
	font-size: 20px;
	font-weight: 900;
	margin: 0 auto 5px auto;
	padding-top: calc(100%*280/750); /*calc(100*ImageHeight/ImageWidth)% */
	color: #fff;
	position: relative;
}

#lp .sec06{
	width: 100%;
	margin-bottom: 0px;
	background-color: #cc0000;
	overflow: hidden;
	position: relative;
}

#lp .sec06 .txtClm{
	width: 94%;
	margin: 25px auto 15px auto;
	color: #fff;
	float: none;
}

#lp .sec06 .txtClm .text01{
	font-size: 14px;
	margin-bottom: 15px;
	padding: 13px 0;
	font-weight: 900;
	line-height: 1.0;
	letter-spacing: 0.01em;
	color: #cc0000;
	text-align: center;
	background-color: #fff;
	border-radius: 5px;
}

#lp .sec06 .txtClm .text02{
	font-size: 16px;
	margin-bottom: 15px;
	font-weight: 900;
	line-height: 1.4;
	letter-spacing: 0.01em;
	text-align: center;
}

#lp .sec06 .txtClm .text03{
	margin: 0;
	font-size: 12px;
	font-weight: 900;
	line-height: 1.4;
	letter-spacing: 0.01em;
	text-align: center;
}

#lp .sec06 .txtClm .text03 strong{
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	padding: 0 10px;
	font-weight: 900;
	line-height: 1.0;
	letter-spacing: 0.01em;
}

#lp .sec06 .contact{
	width: 94%;
	margin: 0 auto;
	padding-bottom: 25px;
	float: none;
}

#lp .sec06 .contact img{
	width: 100%;
	height: auto;
}

#lp #sec07{
	width: 100%;
	padding: 30px 0 40px 0;
	background-color: #eee;
	overflow: hidden;
	position: relative;
}

#lp #sec07 h2{
	font-size: 21px;
	font-weight: 900;
	line-height: 1.0;
	margin: 0 0 30px 0;
	padding: 0;
	text-align: center;
}

#lp #sec07 ul{
	width: 94%;
	margin: 0 auto 40px auto;
	overflow: hidden;
}

#lp #sec07 ul li{
	width: 100%;
	float: none;
}

#lp #sec07 ul li .number{
	display: none;
}

#lp #sec07 ul li .square{
	width: 100%;
	margin-top: 0;
	padding: 20px 3%;
	border: 2px solid #d2d2d2;
	background-color: #fff;
}

#lp #sec07 ul li .square h3{
	font-size: 16px;
	margin: 0;
	padding: 0;
	font-weight: 900;
	line-height: 1.0;
	text-align: center;
	background: none;
}

#lp #sec07 ul li .square hr{
	display: block;
	width: 13px;
	height: 2px;
	border: none;
	border-bottom: solid 2px #000;
	margin: 15px auto;
	padding: 0;
	text-align: center;
}

#lp #sec07 ul li .square p{
	font-size: 13px;
	margin: 0;
	padding: 0;
	font-weight: 700;
	line-height: 1.5;
}

#lp #sec07 ul li.triangle {
	width: 20px;
	padding-left: 46.5%;
}


#lp #sec07 ul li.triangle::before {
	content:  '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 9px 9px 9px 15px;
	border-color: transparent transparent transparent #959595;
	display:  inline-block;
	vertical-align:  middle;
	position:  relative;
	text-align: center;
	top: 5px;
	margin: 10px auto;
	transform: rotate(90deg);
}

#lp #sec07 p.caption{
	width: 94%;
	margin:  0 auto;
	font-size: 11px;
	font-weight: 300;
	line-height: 1.8;
}

#lp #sec08{
	width: 100%;
	padding: 30px 0 40px 0;
	background-color: #fff;
	overflow: hidden;
	position: relative;
}

#lp #sec08 h2{
	font-size: 21px;
	font-weight: 900;
	line-height: 1.0;
	margin: 0 0 30px 0;
	padding: 0;
	text-align: center;
}

#lp #sec08 table{
	width: 94%;
	border: none;
	border-top: 3px solid #eee;
	border-left: 3px solid #eee;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}

#lp #sec08 table td{
	padding: 20px 3%;
	border: none;
	border-right: 3px solid #eee;
	border-bottom: 3px solid #eee;
	background-color: #fff;
	vertical-align: top;
}

#lp #sec08 table td dl dt{
	font-size: 14px;
	margin: 0 0 12px 1.5em;
	text-indent: -1.5em;
	padding: 0;
	color: #cc0000;
	font-weight: 900;
	line-height: 1.4;
}

#lp #sec08 table td dl dt::before{
	content: "Q";
	padding-right: 10px;
}

#lp #sec08 table td dl dd{
	font-size: 13px;
	margin: 0 0 0 24px;
	padding: 0;
	line-height: 1.6;
}

#lp #sec08 table td dl dd::before{
	content: "A";
	font-size: 13px;
	padding-right: 10px;
	color: #cc0000;
	font-weight: 900;
	line-height: 1.0;
}

#lp #sec08 table td dl dd span{
	font-size: 11px;
}

#lp #sec09{
	width: 100%;
	padding: 30px 0 40px 0;
	background-color: #eee;
	overflow: hidden;
	position: relative;
}

#main-box #lp #sec09 h2{
	font-size: 21px;
	font-weight: 900;
	line-height: 1.0;
	margin: 0 0 30px 0;
	padding: 0;
	text-align: center;
}

#lp #sec09 h3{
	font-size: 16px;
	font-weight: 900;
	line-height: 1.0;
	margin: 0 0 20px 0;
	padding: 0;
	text-align: center;
	background: none;
}

#lp #sec09 .box01{
	width: 94%;
	margin: 0 auto 30px auto;
	float: none;
}

#lp #sec09 .box02{
	width: 94%;
	margin: 0 auto;
	float: none;
}

#lp #sec09 dl{
	width: 100%;
	margin: 0 0 15px 0;
	padding: 20px 4%; 
	border: 2px solid #bfbfbf;
	background-color: #fff;
}

#lp #sec09 dl dt{
	font-size: 15px;
	font-weight: 900;
	line-height: 1.0;
	margin: 0 0 10px 0;
	padding: 0;
}

#lp #sec09 dl dd{
	font-size: 13px;
	font-weight: 600;
	line-height: 1.6;
	margin: 0;
	padding: 0;
}

#lp #sec10{
	margin: 30px auto;
	position: relative;
}

#lp #sec10 h2{
	font-size: 21px;
	font-weight: 900;
	line-height: 1.4;
	margin: 0 0 30px 0;
	padding: 0;
	text-align: center;
}

#lp #sec10 ul{
	overflow: hidden;
}

#lp #sec10 ul li{
	width: 70%;
	margin: 0 auto 40px auto;
	float: none;
}

#lp #sec10 ul li:last-child{
	margin: 0 auto;
	float: none;
}

#lp #sec10 ul li .pic{
	width: 100%;
	margin-bottom: 20px;
}

#lp #sec10 ul li .pic img{
	width: 100%;
	height: auto;
}

#lp #sec10 ul li h3{
	margin: 0;
	font-size: 15px;
	font-weight: 900;
	line-height: 1.3;
	text-align: center;
	background: none;
}

#lp #sec11{
	width: 100%;
	padding: 0;
	overflow: hidden;
	position: relative;
}

#lp #sec11 h2{
	font-size: 21px;
	font-weight: 900;
	line-height: 1.4;
	margin: 0;
	padding: 30px 0;
	background-color: #eee;
	text-align: center;
} 

#lp #sec11 h3{
	font-size: 18px;
	font-weight: 900;
	line-height: 1.0;
	margin: 0 0 20px 0;
	padding: 0;
	background: none;
	text-align: center;
}

#lp #sec11 h4{
	font-size: 14px;
	font-weight: 900;
	line-height: 1.4;
	letter-spacing: -0.01em;
	margin: 0 0 20px 0;
	padding: 0;
	color: #000;
	background: none;
	border: none;
	text-align: center;
}

#lp #sec11 ul{
	width: 94%;
	margin: 0 auto 20px auto;
}

#lp #sec11 li{
	font-size: 13px;
	margin-left: 1em;
	text-indent: -1em;
	letter-spacing: -0.01em;
}

#lp #sec11 li::before{
	content: "・"
}

#lp #sec11 p{
	width: 94%;
	margin: 0 auto 20px auto;
	font-size: 13px;
}

#lp #sec11 p span{
	color: #cc0000;
}

#lp #sec11 .caption{
	font-size: 10px;
}

#lp #sec11 .box01{
	width: 100%;
	margin: 0;
	padding: 30px 0 20px 0;
	float: none;
	border-bottom: 1px solid #eee;
}

#lp #sec11 .box02{
	width: 100%;
	margin: 0;
	padding: 30px 0 20px 0;
	float: none;
}

#lp #sec12{
	width: 94%;
	margin: 0 auto;
	padding: 55px 0 80px 0;
	overflow: hidden;
	position: relative;
}

#lp #sec12 .contact{
	width: 100%;
	position: relative;
}

#lp #sec12 .contact img{
	width: 100%;
	height: auto;
}

#lp #sec12 .contact h2{
	font-size: 14px;
	font-weight: 900;
	line-height: 1.4;
	margin: 0 0 10px 0;
	padding: 0;
	text-align: center;
} 

#lp #sec12 .contact h2 a{
	text-decoration: underline;
	color: #cc0000;
}

#lp #sec12 .contact h2 a:hover{
	color: #cc0000;
	text-decoration: none;
}
